Subject: [os2genau_digest] No. 796
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 6 Feb 2004 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 05 February 2004
 Number  796
**************************************************

Subjects for today
 
1   USB Camera Trick? : Dennis Nolan <denny at alphalink dot com dot au>
2  Re:  USB Camera Trick? : Michael Barrow" <thebarrows at iinet dot net dot au>
3  Re:  How much? : David Forrester" <davidfor at internode.on dot net>
4  Re:  USB Camera Trick? : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 05 Feb 2004 21:12:14 +1100
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:   USB Camera Trick?

I got into serious trouble today.

I took some photos and I think I tried to be smart and tried dragging 
the first folder showing in the USB MSD drive icon. I think I should 
have opened that one and dragged the next folder.

Anyway I got a message reporting  EA corruption. I then could not open 
that folder.

Tried a command prompt window, could get to the drive and do a dir, cd 
to the subdirectory and the dir command does nothing. That is it made no 
report at all.

The photos were still in the camera, but I couldn't get at them. I tried 
changing drivers, usb ports, nothing seemed to work.

Then I had a flash of brilliance, I opened a DOS window.

Now I had command line access to the full directory structure, and the 
image files were there.

Changed to another drive and downloaded them.

Had to use copy, xcopy could not access the drive.

I should have twigged at the start when the error message mentioned EA's.

So when corrupted EA's cause a problem, open a DOS window, and with a 
bit of luck, your problem's solved.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 5 Feb 2004 20:44:26 GMT
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  USB Camera Trick?

** Reply to message from Dennis Nolan <denny at alphalink dot com dot au> on Thu, 05 Feb
2004 21:12:14 +1100

> I got into serious trouble today.
> 
> I took some photos and I think I tried to be smart and tried dragging 
> the first folder showing in the USB MSD drive icon. I think I should 
> have opened that one and dragged the next folder.
> 
> Anyway I got a message reporting  EA corruption. I then could not open 
> that folder.
SNIP

>Then I had a flash of brilliance, I opened a DOS window.
> 
> Now I had command line access to the full directory structure, and the 
> image files were there.
> 
> Changed to another drive and downloaded them.
> 
> Had to use copy, xcopy could not access the drive.
> 
> I should have twigged at the start when the error message mentioned EA's.
> 
> So when corrupted EA's cause a problem, open a DOS window, and with a 
> bit of luck, your problem's solved.
> 
> Regards
> 
> Dennis.
> 

>  

Dennis,
I had a similar problem recently with a corruption in a folder that my machine
stopped with. I used File Commander /2 which gave me access to the files so I
could copy them and move them to a new folder to remove the corruption.
Once again thank you Brian Havard.
Regards,

Michael
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 05 Feb 2004 20:59:10 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  How much?

On Tue, 03 Feb 2004 20:15:51 +1000, David Shearer wrote:

>Isn't it a function of the relative scarcity of OS/2 1.00 vs versions 2.0, 2.1 and 3.0?  I am sure if someone 
>posted a copy of Windows 1.0, still with thr box and manuals that would also be a collectors item, that would 
>be worth something?

I assumed it was a collector, as I can't think of any reason else
someone would want 1.0.  1.1, 1.2, or 1.3 may be usable, but, 1.0 can
only be considered as a curiosity.

And or the collectors, my eBay search found this one today
<http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=3458154855&ssPage
Name=ADME:B:SS:AU:1#ebayphotohosting>  The title says "IBM Promotional
Jacket with Windows Theme", but it is actually an OS/2 jacket with
"Throw your Windows wide open".

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 05 Feb 2004 20:19:34 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  USB Camera Trick?

I use FOTOGET/2 to transfer the photos from my usb msd drive - it avoids the problems of EAs etc.  It works 
very well - a great piece of simple software.

David 

On Thu, 05 Feb 2004 21:12:14 +1100, Dennis Nolan wrote:

>I got into serious trouble today.
>
>I took some photos and I think I tried to be smart and tried dragging 
>the first folder showing in the USB MSD drive icon. I think I should 
>have opened that one and dragged the next folder.
>
>Anyway I got a message reporting  EA corruption. I then could not open 
>that folder.
>
>Tried a command prompt window, could get to the drive and do a dir, cd 
>to the subdirectory and the dir command does nothing. That is it made no 
>report at all.
>
>The photos were still in the camera, but I couldn't get at them. I tried 
>changing drivers, usb ports, nothing seemed to work.
>
>Then I had a flash of brilliance, I opened a DOS window.
>
>Now I had command line access to the full directory structure, and the 
>image files were there.
>
>Changed to another drive and downloaded them.
>
>Had to use copy, xcopy could not access the drive.
>
>I should have twigged at the start when the error message mentioned EA's.
>
>So when corrupted EA's cause a problem, open a DOS window, and with a 
>bit of luck, your problem's solved.
>
>Regards
>
>Dennis.
>

> 

----------------------------------------------------------------------------------